##BOF Detector
A simple detector of BOF vulnerabilities by source-code-level check.

###Usage
`python main.py -i INPUT [INPUT ...] [-o OUTPUT] [-h]`

Options:  
  * -h, --help
    + Show the help message and exit  
  * -i INPUT [INPUT ...], --input INPUT [INPUT ...]  
    + Give the input file name (1 file or more)  
  * -o OUTPUT, --output OUTPUT  
    + Specify the name of output report.  
  
###Wrapper
For scanning all the files with extension '.c' or '.h' under a directory.  
  
`python wrapper.py dir_path`  
